Bug 820213 - [abrt] epiphany-3.4.1-2.fc17: gtk_label_set_text: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-2.fc17: gtk_label_set_text: Process /usr/bin/epiphany w...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:92d339c18c6a0a906c689abba19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 07:58 EDT by James
Modified: 2012-11-01 08:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:29:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.58 KB, text/plain)
2012-05-09 07:58 EDT, James
no flags Details
File: backtrace (57.92 KB, text/plain)
2012-05-09 07:58 EDT, James
no flags Details
File: maps (92.77 KB, text/plain)
2012-05-09 07:58 EDT, James
no flags Details
File: dso_list (15.78 KB, text/plain)
2012-05-09 07:58 EDT, James
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-05-09 07:58 EDT, James
no flags Details

  None (edit)
Description James 2012-05-09 07:58:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
comment:        Adjusting font prefs at the time.
crash_function: gtk_label_set_text
executable:     /usr/bin/epiphany
kernel:         3.3.5-2.fc17.x86_64
pid:            7723
pwd:            /home/james
remote_result:  NOTFOUND
time:           Wed 09 May 2012 12:44:33 PM BST
uid:            1000
username:       james

backtrace:      Text file, 59308 bytes
build_ids:      Text file, 6314 bytes
core_backtrace: Text file, 4687 bytes
dso_list:       Text file, 16156 bytes
maps:           Text file, 94994 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/james/2

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=0
:XDG_VTNR=1
:'LDFLAGS=-L/home/james/local/lib '
:MANPATH=/home/james/local/share/man:
:XDG_SESSION_ID=2
:HOSTNAME=iseult
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=0
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/james/keyring-TQsyva
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=james
:G_SLICE=always-malloc
:CPATH=/home/james/local/include:
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=false
:USERNAME=james
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/james
:PATH=/home/james/local/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=06 25 38 25 06'
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1356
:LANG=en_US.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=false
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=0
:GDM_LANG=en_US.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=0
:KDEDIRS=/usr
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:SANE_NET_HOSTS=gyro.ettle.lan:
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=0
:'PS1=[\\u@\\[\\033[1;34m\\]\\h\\[\\033[0m\\] \\W]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/james
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:'CFLAGS=-I/home/james/local/include '
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=james
:CLASSPATH=:/home/james/src/java
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fpKYPhU96e,guid=352bb322993bdecd4912380c00000186
:INFINALITY_FT_STEM_FITTING_STRENGTH=0
:PKG_CONFIG_PATH=/home/james/local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=false
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/james
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-james-XwQ5IR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1360,unix/unix:/tmp/.ICE-unix/1360
:GPG_AGENT_INFO=/run/user/james/keyring-TQsyva/gpg:0:1
:SSH_AUTH_SOCK=/run/user/james/keyring-TQsyva/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7723
:DESKTOP_STARTUP_ID=gnome-shell-1573-iseult-epiphany-3_TIME7321946

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        33554432             33554432             bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63025                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63025                63025                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/james/.xsession-errors
:pos:	41465
:flags:	0102002
:2:/home/james/.xsession-errors
:pos:	41465
:flags:	0102002
:3:socket:[35230]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[39637]
:pos:	0
:flags:	02004002
:6:socket:[40475]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[29278]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/james/.gnome2/epiphany/ephy-history.db
:pos:	3072
:flags:	02100002
:13:/home/james/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:socket:[38545]
:pos:	0
:flags:	02004002
:15:socket:[38549]
:pos:	0
:flags:	04002
:16:/home/james/.local/share/gvfs-metadata/home-001b4e16.log
:pos:	0
:flags:	0100000
:17:socket:[38547]
:pos:	0
:flags:	02004002
:18:socket:[40476]
:pos:	0
:flags:	02004002
:19:/dev/urandom
:pos:	0
:flags:	02100000
:20:socket:[37861]
:pos:	0
:flags:	02000002
:21:/home/james/.gnome2/epiphany/cookies.sqlite
:pos:	5120
:flags:	02100002
:22:/home/james/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:23:socket:[43053]
:pos:	0
:flags:	02004002
:24:socket:[44034]
:pos:	0
:flags:	02004002
:25:socket:[39912]
:pos:	0
:flags:	02004002

var_log_messages:
:May  9 12:39:13 iseult yum[7655]: Installed: 1:epiphany-3.4.1-2.fc17.x86_64
:May  9 12:39:34 iseult yum[7692]: Installed: epiphany-extensions-3.4.0-1.fc17.x86_64
:May  9 12:44:32 iseult kernel: [ 7586.797965] epiphany[7723]: segfault at 9 ip 00007f909ab988fe sp 00007ffff4d02820 error 4 in libgtk-3.so.0.400.1[7f909aa2c000+471000]
:May  9 12:44:37 iseult abrt[7936]: Saved core dump of pid 7723 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-05-09-12:44:33-7723 (1339633664 bytes)
Comment 1 James 2012-05-09 07:58:11 EDT
Created attachment 583239 [details]
File: core_backtrace
Comment 2 James 2012-05-09 07:58:14 EDT
Created attachment 583240 [details]
File: backtrace
Comment 3 James 2012-05-09 07:58:18 EDT
Created attachment 583242 [details]
File: maps
Comment 4 James 2012-05-09 07:58:20 EDT
Created attachment 583243 [details]
File: dso_list
Comment 5 James 2012-05-09 07:58:22 EDT
Created attachment 583244 [details]
File: build_ids
Comment 6 Martin Stransky 2012-11-01 08:29:42 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.